@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700|Roboto:400,300,700);
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Condensed', sans-serif;
}


.wsp-new {
  background: #091953;
  font-size: 20px;
  padding: 5px;
  border-radius: 20px !important;
  position: fixed;
  bottom: 50px;
  right: 20px;
  color: #FFFFFF;
  display: inline;
  width: 200px;
  text-align: right;
  font-weight: bold;
  box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.3);
  z-index: 200;
}
.texto-slider {
  position: absolute;
  bottom: 15%;
  left: 10%;
  padding: 1vw;
  font-size: 20px;
  color: #FFF;
  border-radius: 10px;
  text-shadow: 0 0 10px #000000;
  text-transform: uppercase;
  font-weight: bold;
}
.back-top{
  background-image: url(../images/top.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 800px;
  padding-top: 40px;
}
.texto {
  text-align: left;
  font-size: 55px;
  font-weight: bold;
  padding: 10px 0;
  color: #FFFFFF;
  margin-bottom: 30px;
  text-shadow: #000000 2px 2px 5px;
  line-height: 60px;
}
.texto-2 {
  font-size: 30px;
  padding: 10px;
  color: #FFFFFF;
}
.texto-2 a {
  color: #FFFFFF;
}
.texto-3 {
  text-align: center;
  font-size: 30px;
  padding: 10px;
  color: #000000;
  font-weight: bold;
  border: 2px solid #CCCCCC;
  border-radius: 40px;
  margin: 20px;
}
.texto span{
  color: #494e9c;
}
.texto-2 span{
  color: #CCCCCC;
  font-size: 35px;
  font-weight: bold;
}
.texto-gracias {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  padding: 10px;
  color: #FFFFFF;
  margin-top: 5%;
  text-shadow: #000000 2px 2px 5px;
}
.logo {
  margin-top: 20px;
  margin-bottom: 30px;
  width: 250px;
}
.bg-md{
  padding: 30px;
  background-color: #CCCCCC30;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
}
.formulario {
  background: rgba(62, 47, 106, 0.9);
  padding: 20px 20px 40px;
  border-radius: 40px;
  margin: 0px auto 40px auto;
  box-shadow: 0px 0px 10px #33333350;
  border: 3px solid #FFFFFF50;
}
.button_main {
  background-color: #494e9c;
  -moz-border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  border-radius: 30px !important;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  padding: 5px;
  font-size: 35px;
  border: none;
  font-weight: bold;
}
.button_main:hover {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  text-decoration: none !important;
  color: #FFFFFF;
  background-color: #df040e;
}
.control-label{
  color: #FFFFFF;
  font-size: 25px;
  text-shadow: #000000 2px 2px 5px;
}
.texto-5 {
  text-align: center;
  font-size: 30px;
  padding: 10px;
  color: #000000;
  border-top: 1px solid #CCCCCC50;
  margin-top: 10px;
}
.texto-5 span {
  font-size: 30px;
  color: #000000;
}
.texto-5 span a {
  text-align: left;
  font-size: 30px;
  padding: 10px;
  color: #000000;
}
.texto-5 a {
  color: #494e9c;
  text-decoration: underline;

}
.texto-6 {
  text-align: left;
  font-size: 25px;
  padding: 10px;
  color: #000000;
  margin-top: 50px;
  border-top: 2px solid #000000;
}
.texto-6 a {
  color: #000000;
  text-decoration: underline;

}
.texto-form {
  text-align: left;
  font-size: 30px;
  padding: 10px 0;
  color: #FFFFFF;
  font-weight: bold;
  border-bottom: 1px dashed #CCCCCC;
  text-shadow: #000000 2px 2px 5px;
}
.texto-form span {
  text-align: left;
  font-size: 22px;
  color: #FFFFFF;
  font-weight: normal
}

.circulo-direccion{
  font-size: 25px;
  text-align: left;
  padding: 20px 0;
  color: #FFFFFF;
  font-weight: bold;
  margin: 0 auto 30px;
  text-shadow: #00000080 2px 2px 5px;
}
.circulo-direccion span{
  font-size: 35px;
  font-weight: normal;
}
.cuadro-direccion a{
color: inherit;
}
.cuadro-2, .cuadro-3{
display: none;
}
.espacio, .espacio-2{
  display: none;
}
.borde-rad{
  border-radius: 30px;
  margin: 20px 0;
}
@media (max-width:1199px) {
  .back-top{
    height: 970px;
  }

}
@media (max-width:991px) {

  .back-top{
    height: auto;
  }

  .formulario{
    margin-top: 10px;
  }
.cuadro-1{
display: none;
}
.cuadro-2, .cuadro-3{
display: block;
}
.espacio, .espacio-2{
  display: block;
}
.texto-5{
  line-height: 35px;
}
}
@media (max-width:767px) {

  .texto-slider {
    font-size: 16px;
  left: 10%;
  bottom: 15%;
  text-shadow: 1px 1px #000000;
  padding: 20px;
  line-height: normal;
}
 .logo{
  width: 300px;
 }
.texto-5 {
padding-bottom: 30px;
}
.texto-5 span{
  font-size: 25px;
}
.texto-5 span a{
  font-size: 25px;
}
.texto {
  line-height: normal;
}
.texto-form {
  line-height: normal;
}
}
@media (max-width:560px) {
.espacio-2{
  display: none;
}
}
@media (max-width:480px) {
  .texto-5 {

    font-size: 30px;
  
  }
  .tit-cuadro-direccion{
    font-size: 40px;
    
    }

    .cuadro-direccion{
      font-size: 25px;
    }
    .texto{
     font-size: 40px;
    }
    .texto-2{
     font-size: 25px;
    }
    .texto-2 span{
     font-size: 30px;
    }
    .margen-foot{
      margin-bottom: 200px;
    }

    .bg-md{
      padding: 10px;
    }
    .texto-2 {
      margin-left: 10px;
      margin-right: 10px;
    }
    .circulo-direccion{
  font-size: 20px;
}
.circulo-direccion span{
  font-size: 25px;
}
}


.cont-boton {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .botones {
      display: flex;
      gap: 10px;
      justify-content: center;
    }

    .boton {
      padding: 10px 20px;
      border: none;
      border-radius: 40px;
      color: white;
      font-size: 30px;
      cursor: pointer;
      transition: transform 0.2s ease;
      font-weight: bold;
    }

    .boton:hover {
      transform: scale(1.05);
    }

    .whatsapp {
      background-color: #25D366;
    }

    .llamar {
      background-color: #3d2e6b;
    }
    .txt-pie {
  color: #000000;
  font-size: 30px;
  font-weight: 200;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  line-height: normal;
  border-top: 1px solid #CCCCCC;
  margin-top: 50px;
}
.txt-pie a {
  color: #000000;
  text-decoration: none;
}
.txt-pie a:hover {
  color: #000000;
  text-decoration: underline;
}
.txt-web {
  color: #000000;
  font-size: 40px;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  line-height: normal;
}
.txt-web a {
  color: #000000;
  text-decoration: none;
}
.txt-web a:hover {
  color: #000000;
  text-decoration: underline;
}
.saltito{
  display: none;
}
 @media (max-width: 600px) {
      .botones {
        flex-direction: column;
        align-items: center;
      }

      .boton {
        width: 100%;
      }
      .txt-web {
  font-size: 30px;
  padding-bottom: 150px;
}
.saltito{
  display: block;
}
.punto{
  display: none;
}
    }

